spring:
  profiles:
    active: dev
  cloud:
    config:
      fail-fast: true
      discovery:
        service-id: lift-config-server
        enabled: true
      name: demo
      profile: ${spring.profiles.active}
      failFast: true
      retry:
        multipliter: 1000
        initial-interval: 1.2
        max-interval: 2000
        max-attempts: 6
eureka:
  instance:
    prefer-ip-address: true
    lease-renewal-interval-in-seconds: 5
    lease-expiration-duration-in-seconds: 20
  client:
    service-url:
      defaultZone: http://localhost:10225/eureka/

